Bug 199064 - [patch update] security/strongswan: 5.2.2 -> 5.3.0 and add UNITY option
Summary: [patch update] security/strongswan: 5.2.2 -> 5.3.0 and add UNITY option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-31 11:56 UTC by Renato Botelho
Modified: 2015-04-01 10:33 UTC (History)
1 user (show)

See Also:
strongswan: maintainer-feedback+


Attachments
Update to 5.3.0 and add UNITY option (2.88 KB, patch)
2015-03-31 13:05 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2015-03-31 11:56:25 UTC
Update security/strongswan to 5.3.0.

Changelog is here: https://wiki.strongswan.org/projects/strongswan/wiki/Changelog53
Comment 1 Renato Botelho freebsd_committer 2015-03-31 13:05:49 UTC
Created attachment 155056 [details]
Update to 5.3.0 and add UNITY option

Please consider this last patch, it also includes a new option, disabled by default, called UNITY that will install Cisco unity plugin when it's selected
Comment 2 strongswan 2015-04-01 05:09:58 UTC
I'm happy. Tested the patch and everything is good.
Thank you for the patch.
Comment 3 commit-hook freebsd_committer 2015-04-01 10:28:34 UTC
A commit references this bug:

Author: garga
Date: Wed Apr  1 10:28:11 UTC 2015
New revision: 382902
URL: https://svnweb.freebsd.org/changeset/ports/382902

Log:
  - Update to 5.3.0
  - Add a new option UNITY, to enable Cisco unity extension plugin

  PR:		199064
  Approved by:	maintainer
  Sponsored by:	Netgate

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/distinfo
  head/security/strongswan/pkg-plist